<?php
session_start();
$activePage = 'devices'; 
include("../elements/master.php")

/* if(isset($_SESSION['token'] ))
{
include("../master.php");
include('../functions.php');
} */
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    devices page
</body>
</html>